> ## Documentation Index
> Fetch the complete documentation index at: https://docs.axisdata.net/llms.txt
> Use this file to discover all available pages before exploring further.

# Transfer Book

> OTA_GroundResRQ Playground

Use this message to book an available transfer service.

<Tip>   Find all the necessary information regarding the request message [here](../../../transfer/bookTRRQ)</Tip>

***

<Warning> The endpoint (url) shown in the code snippet is for Sandbox only. If you need to throw the requests from Postman or other tools, please use [https://sintesb.axisdata.net/apu-test/ota](https://sintesb.axisdata.net/apu-test/ota) after whitelisting your IPs. More info at [Access to our Systems](../../../authentication/access)</Warning>


## OpenAPI

````yaml POST /transferbook
openapi: 3.0.3
info:
  title: Hotel Availability API
  version: 1.0.0
servers:
  - url: https://ota-int.axisdata.net:9443
    description: Gateway endpoint
security: []
paths:
  /transferbook:
    post:
      summary: OTA Transfer Reservation Request
      description: OTA_GroundResRQ Playground
      requestBody:
        required: true
        content:
          application/xml:
            schema:
              $ref: '#/components/schemas/OTA_GroundBookRQ'
      responses:
        '200':
          description: Success
          content:
            application/xml:
              schema:
                type: string
components:
  schemas:
    OTA_GroundBookRQ:
      type: string
      format: xml
      default: >-
        <OTA_GroundBookRQ ResStatus="Quote"
        xmlns="http://www.opentravel.org/OTA/2003/05" Version="2012.2"
        EchoToken="1234">
          <POS>
            <Source>
              <RequestorID ID="TEST" Type="22" ID_Context="AxisData" Instance="PriceBreakdown"/>
            </Source>
            <Source>
              <RequestorID ID="TEST" Type="88" MessagePassword="testpass"/>
            </Source>
          </POS>
          <GroundReservations>
            <Service>
              <Locations>
                <Location RPH="1">
                  <Pickup DateTime="2029-07-17T00:00:00">
                    <AirportInfo>
                      <Departure CodeContext="IATA" LocationCode="MAN" DateTime="2029-07-17T17:15:00"/>
                      <Arrival CodeContext="IATA" LocationCode="PMI" DateTime="2029-07-17T20:55:00"/>
                    </AirportInfo>
                    <Airline FlightNumber="3445" Code="FR"/>
                  </Pickup>
                  <DropOff>
                    <Address>
                      <LocationType Code="11" UniqueId="AESPMI5L46"/>
                    </Address>
                  </DropOff>
                </Location>
                <Location RPH="2">
                  <Pickup DateTime="2029-07-24T00:00:00">
                    <Address>
                      <LocationType Code="11" UniqueId="AESPMI5L46"/>
                    </Address>
                  </Pickup>
                  <DropOff>
                    <AirportInfo>
                      <Departure CodeContext="IATA" LocationCode="PMI" DateTime="2029-07-24T21:30:00"/>
                      <Arrival CodeContext="IATA" LocationCode="MAN" DateTime="2029-07-24T23:10:00"/>
                    </AirportInfo>
                    <Airline FlightNumber="3446" Code="FR"/>
                  </DropOff>
                </Location>
              </Locations>
              <ServiceLevel Code="S0000"/>
              <VehicleType Code="26" Description="Shared Shuttle"/>
              <RateQualifier PromotionCode="IN/OT" RateQualifier="TRESPMIPMI"/>
            </Service>
            <Passengers>
              <Primary RPH="1" Age="25">
                <PersonName>
                  <NamePrefix>Mr</NamePrefix>
                  <GivenName>Bender</GivenName>
                  <Surname>Bending</Surname>
                </PersonName>
                <Telephone PhoneNumber="+4912252352"/>
                <Email>bender@gmail.com</Email>
              </Primary>
              <Additional RPH="2" Age="25"/>
              <Additional RPH="3" Age="11"/>
            </Passengers>
          </GroundReservations>
          <TPA_Extensions>
            <UniqueID Type="36" ID_Context="Client" ID="test_xxx"/>
            <UniqueID Type="37" ID_Context="Client" ID="text_xxx_tr1" Item_RPH="1"/>
            <UniqueID Type="37" ID_Context="Client" ID="text_xxx_tr2" Item_RPH="2"/>
          </TPA_Extensions>
        </OTA_GroundBookRQ>

````